Subject: Re: Those silly cursor icons in Modeler
From: [email-masked] (Dave Paige)
To: [email-masked]
Date: Sat, 2 Mar 1996 12:39:25 -0800

On Sat, 2 Mar 1996 11:36:49 -0800, you wrote:

>Anyone else get frustrated having the hot spot on all the wacky cursor icons
>in the center? I'd like to open up the DLL (Win 95) associated with these
>icons and fix them, but I've haven't so far been able to figure which DLL
>modeler calls. Anybody have any ideas which files LW throws in the windows
>directores?
>
>
I'll bet you the cursors are built into Modeler and not part of an
external .dll

Dave Paige
Alfheim Imaging
[email-masked]